Permalink
Browse files

* Fixed compatiblity with jdk1.5

  • Loading branch information...
1 parent c32a519 commit 95c700545a40e48425ab16e4e3b9a447ff244a70 VOS Maintainer committed Mar 1, 2010
Showing with 1 addition and 1 deletion.
  1. +1 −1 README.sesame2
View
@@ -1,7 +1,7 @@
How to build the Virtuoso Sesame 2 provider
===========================================
-The Sesame 2 Provider requires JDK 1.6 or newer.
+The Sesame 2 Provider requires JDK 1.5 or newer.
* cd binsrc/sesame2

0 comments on commit 95c7005

Please sign in to comment.